body{   
    
    margin:0;    
}
.heder{
  
    width: 100%;
    height: 78px;
    line-height: 78px;
    margin: 0 auto; 
}
.heder-nav {
    width: 100%;
    list-style-type: none;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
.heder-nav-li{   
    display:inline-block;
    
}
.heder-nav-link {
    text-decoration: none;
    color: #FF0000;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    margin:30px 50px;
}


.main-img{ 
     width: 100%;
     display: block;
}
.main-header{
    height: 68px; 
    top: 48px;
    left: 253px;
    text-align: center;
}
.main-header-text {
    font-family: "Montserrat";
    font-weight:700px;
    Size:22px;
    line-height:68px;
    letter-spacing: 3.3px;
}
.main-paragraf{
    margin-left:auto;
    margin-right: auto;
    width: 1115px;
    top:115px;
    left: 67.5px;
    text-align: center;  
}
.main-paragraf-text {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
}


.main-button {
    margin: 70px auto;
    display: block; 
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    text-decoration: none;
    color: #FFFFFF;
    background-color: #FF0000;
    width: 191px;
    height: 51px;
    line-height: 51px;
    text-align: center;
    border-radius: 3px;


}
.main-button:hover{
    background: rgb(240, 125, 125);
}
.footer{
   height: 108px;
   margin-left: 600px;
   margin-top: 80px;
}
.footer-text{

    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 100px;
    text-align:center;
    letter-spacing: 2.4px;
    color: #373737;
}
